## ruby-sentry-ruby 5.3.0

=== debian/changelog ===
ruby-sentry-ruby (5.3.0-1) unstable; urgency=medium

  * New upstream version 5.3.0

 -- Pirate Praveen <praveen@debian.org>  Thu, 05 May 2022 13:51:16 +0530

ruby-sentry-ruby (5.2.1-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Fri, 29 Apr 2022 17:09:31 +0530

ruby-sentry-ruby (5.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1009869)

 -- Pirate Praveen <praveen@debian.org>  Tue, 19 Apr 2022 21:03:50 +0530
