## ruby-sentry-ruby 5.9.0

=== debian/changelog ===
ruby-sentry-ruby (5.9.0-3) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Jun 2023 18:47:14 +0530

ruby-sentry-ruby (5.9.0-2) experimental; urgency=medium

  * Remove git in gemspec (to include lib in deb file)

 -- Pirate Praveen <praveen@debian.org>  Fri, 12 May 2023 15:44:20 +0530

ruby-sentry-ruby (5.9.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Update standards version to 4.6.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 5.9.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Build with sentry-ruby.gemspec only

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Apr 2023 00:21:55 +0530
