=== debian/control ===
Source: ruby-sentry-ruby
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.1~),
               ruby-concurrent,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sentry-ruby.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sentry-ruby
Homepage: https://github.com/getsentry/sentry-ruby
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-sentry-ruby
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: client interface for the Sentry error logger
 A library that provides a client interface for the Sentry error logger. Sentry
 provides real-time crash reporting for web apps, mobile apps, and games.
