## ruby-sentry-ruby 5.16.1

=== debian/changelog ===
ruby-sentry-ruby (5.16.1-3) unstable; urgency=medium

  * Add Breaks ruby-sentry-sidekiq (<< 5.16.1~)

 -- Pirate Praveen <praveen@debian.org>  Tue, 06 Feb 2024 00:40:42 +0530

ruby-sentry-ruby (5.16.1-2) unstable; urgency=medium

  * Add Breaks: ruby-sentry-rails (<< 5.16.1~)

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Feb 2024 21:01:09 +0530

ruby-sentry-ruby (5.16.1-1) unstable; urgency=medium

  * New upstream version

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Feb 2024 20:30:32 +0530
