=== debian/control ===
--- 
+++ 
@@ -15,6 +15,8 @@
 
 Package: ruby-sentry-ruby
 Architecture: all
+Breaks: ruby-sentry-rails (<< 5.16.1~),
+        ruby-sentry-sidekiq (<< 5.16.1~)
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
