## ruby-sentry-ruby 5.18.2

=== debian/changelog ===
ruby-sentry-ruby (5.18.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sat, 27 Jul 2024 15:17:07 +0900
