## ruby-sentry-ruby 5.28.0

=== debian/changelog ===
ruby-sentry-ruby (5.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 20 Oct 2025 16:57:22 -0500
