=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~),
                ruby-concurrent,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sentry-ruby.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sentry-ruby
 Homepage: https://github.com/getsentry/sentry-ruby
