## ruby-sentry-ruby 6.3.0

=== debian/changelog ===
ruby-sentry-ruby (6.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 14:24:27 -0600
