## ruby-sentry-ruby 6.4.0

=== debian/changelog ===
ruby-sentry-ruby (6.4.0-1) unstable; urgency=medium

  * Team upload.
  * Upgrade the watch file to version 5.
  * New upstream release.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Remove breaks unnecessary since oldstable.
  * Remove FIXME from upstream metadata.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 01 Mar 2026 18:10:28 -0600
