=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-sentry-ruby
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -11,12 +10,9 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sentry-ruby
 Homepage: https://github.com/getsentry/sentry-ruby
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-sentry-ruby
 Architecture: all
-Breaks: ruby-sentry-rails (<< 5.16.1~),
-        ruby-sentry-sidekiq (<< 5.16.1~)
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
