=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/sentry-ruby
Matching-Pattern: .*/sentry-ruby-(.*).tar.gz
